NAME
	mumble

SYNOPSYS
	mumble
	mumble <something>
	mumble [about] <target>

OPTIONS
	<something> - whatever you wish to mumble about. However, do not
		   mumble too much or it will indeed become something others
		   cannot hear. Don't forget to add the period or
		   exclamation point.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
                   This emote can also be performed on non-living items.

SEE ALSO
	emotions
